.font190384{ font-size: 9pt ;}
.fontstyle190384{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.windowstyle190793{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.fontstyle190362{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle190362{ color: #222222 ;}
.winstyle190362{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

